Announcements‎ > ‎

Compatibility updates for Appsi calls and Appsi SMS

posted Apr 21, 2013, 11:35 PM by Nick Martens   [ updated Apr 24, 2013, 11:59 PM ]
A new version of the Appsi calls plugin and the Appsi SMS plugin was released today. These updates improves compatibility with older android devices running gingerbread (2.3) and eclar (2.1).

Comments